Site Kitのエラー

site kit
site kit

何やらGoogle純正プラグイン

ならば早速入れてみたのですが

早速エラーで初期設定もできない

こんなエラーでした。

エラーが発生しました:WordPressサイトに認証情報を送信できません。これは、ホスティングプロバイダーが着信REST API要求をブロックしていることが原因である可能性があります。その場合は、彼らに確認してください。

サーバー会社へメールして

返信があって、こんな感じ

該当ドメインのWordPressセキュリティ設定におきまして、
【国外IPアクセス制限設定】のうち『REST API アクセス制限』を
「OFF」にしていただくことでエラーが解消されるかどうか、
お客様側にてお試しくださいますでしょうか。

成功!

無事にSite Kitの初期設定が出来ました。同様のエラーの人がいたら、参考になれば幸いです。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

前の記事

ハロウィンまた来年

次の記事

ちょっとXmasっぽく